## rust-wasm-bindgen-shared 0.2.33

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.33-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.33 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 26 Jan 2019 10:05:32 -0800
