## rust-wasm-bindgen-shared 0.2.58

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.58-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.58 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Jan 2020 15:04:43 +0100

rust-wasm-bindgen-shared (0.2.56-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.56 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 01 Jan 2020 22:39:45 +0100

rust-wasm-bindgen-shared (0.2.51-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.51 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 05 Oct 2019 09:19:58 +0200

rust-wasm-bindgen-shared (0.2.50-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.50 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package wasm-bindgen-shared 0.2.50 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 08 Sep 2019 21:06:30 +0200

rust-wasm-bindgen-shared (0.2.49-1) unstable; urgency=medium

  * Package wasm-bindgen-shared 0.2.49 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 15 Aug 2019 09:12:32 +0200
