=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Wolfgang Silbermayr <wolfgang@silbermayr.at>
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>,
+ kpcyrd <git@rxv.cc>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-shared]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-shared
@@ -25,8 +26,8 @@
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.33-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.33+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.58-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.58+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  This package contains the source for the Rust wasm-bindgen-shared crate,
  packaged by debcargo for use with cargo and dh-cargo.
