=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-shared 0.2.58 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-shared 0.2.58 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-wasm-bindgen-shared-dev
Restrictions: allow-stderr, skip-not-installable
