## rust-wasm-bindgen-shared 0.2.78

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.78-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-shared 0.2.78 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jan 2022 11:39:46 +0000
