=== debian/control ===
Source: rust-wasm-bindgen-shared
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-shared
Homepage: https://rustwasm.github.io/wasm-bindgen/
Rules-Requires-Root: no

Package: librust-wasm-bindgen-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-wasm-bindgen-shared+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0.2.78-dev (= ${binary:Version}),
 librust-wasm-bindgen-shared-0.2.78+default-dev (= ${binary:Version})
Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
 This package contains the source for the Rust wasm-bindgen-shared crate,
 packaged by debcargo for use with cargo and dh-cargo.
