## rust-wasm-bindgen-shared 0.2.83

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.83-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-shared 0.2.83 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Sep 2022 00:11:34 +0000
