=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.78-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.78+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.83-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.83+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  This package contains the source for the Rust wasm-bindgen-shared crate,
  packaged by debcargo for use with cargo and dh-cargo.
