=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-shared]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-shared
 Homepage: https://rustwasm.github.io/wasm-bindgen/
+X-Cargo-Crate: wasm-bindgen-shared
 Rules-Requires-Root: no
 
 Package: librust-wasm-bindgen-shared-dev
@@ -27,8 +28,8 @@
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.83-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.83+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.87-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.87+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  This package contains the source for the Rust wasm-bindgen-shared crate,
  packaged by debcargo for use with cargo and dh-cargo.
