## rust-wasm-bindgen-shared 0.2.100

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.100-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-shared 0.2.100 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 23:54:47 +0000
