=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.57) <!nocheck>,
- libstd-rust-dev <!nocheck>
+ libstd-rust-dev <!nocheck>,
+ librust-unicode-ident-1+default-dev (>= 1.0.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
@@ -21,14 +22,15 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ librust-unicode-ident-1+default-dev (>= 1.0.5-~~)
 Provides:
  librust-wasm-bindgen-shared+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.99-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.99+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.100-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.100+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen-shared"
