## rust-wasm-bindgen-shared 0.2.104

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.104-1) unstable; urgency=medium

  * Team upload
  * Package wasm-bindgen-shared 0.2.104 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 20:52:35 -0400
