=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-shared]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-shared
-Homepage: https://rustwasm.github.io/wasm-bindgen/
+Homepage: https://wasm-bindgen.github.io/wasm-bindgen/
 X-Cargo-Crate: wasm-bindgen-shared
-Rules-Requires-Root: no
 
 Package: librust-wasm-bindgen-shared-dev
 Architecture: any
@@ -30,7 +29,7 @@
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.100-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.100+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.104-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.104+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen-shared"
