=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-shared 0.2.104 --all-targets --all-features
Features: test-name=rust-wasm-bindgen-shared:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-shared 0.2.104 --all-targets
Features: test-name=librust-wasm-bindgen-shared-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-shared 0.2.104 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-shared-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable
