## rust-wasm-bindgen-shared 0.2.108

=== debian/changelog ===
rust-wasm-bindgen-shared (0.2.108-1) unstable; urgency=medium

  * Team upload.
  * Package wasm-bindgen-shared 0.2.108 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 19:58:21 +0100
