=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.57) <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-unicode-ident-1+default-dev (>= 1.0.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -29,7 +29,7 @@
  librust-wasm-bindgen-shared-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2-dev (= ${binary:Version}),
  librust-wasm-bindgen-shared-0.2+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.104-dev (= ${binary:Version}),
- librust-wasm-bindgen-shared-0.2.104+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-shared-0.2.108-dev (= ${binary:Version}),
+ librust-wasm-bindgen-shared-0.2.108+default-dev (= ${binary:Version})
 Description: Shared support of wasm-bindgen and wasm-bindgen cli - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen-shared"
